Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233150 - Typos in czech translation of installer:
Summary: Typos in czech translation of installer:
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-20 17:46 UTC by Jakub Suchy
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-28 13:42:17 UTC


Attachments (Terms of Use)

Description Jakub Suchy 2007-03-20 17:46:10 UTC
Description of problem:
There are some typos in Czech translation of Anaconda installer.
1) Rozdělění - additional ě on HDD partitioning page
2) Upravit ted - missing ď on package page
3) 1 of 2 - untranslated "of" when choosing packages

Comment 1 Milan Kerslager 2007-03-28 09:02:56 UTC
Most of them has been corrected too late to be included in the version 5.
They will be (probably) incorporated into the version 5.1 by recreating
installation media (3-6 months after version 5 release).

This is a shame that this seems like no one of the RHEL ressellers in the Czech
republic are actively working on the translations. They just selling...

RHEL specific translations (installer and so on) are joined with Fedora, see:
http://i18n.redhat.com/cgi-bin/i18n-status?page=status&branch=HEAD&locale=cs&essential=0

This bug could be closed as NEXTRELEASE.


Note You need to log in before you can comment on or make changes to this bug.